import './App.css';
import BookForm from './BookForm';

function App() {
  function handleSave(book: { title: string }) {
    console.log('Buch gespeichert:', book);
  }

  return <BookForm onSave={handleSave} />;
}

export default App;

